[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnetapi: Client library for accessing to SAMBA network API

Name:libnetapi
Release:4.9.4-2mamba
Architecture:arm
Group:System/Libraries
Description:Client library for accessing to SAMBA network API.
Size:545.16 KB
Download:libnetapi-4.9.4-2mamba.arm.rpm
Source RPM:samba
Provides:libnetapi.so.0 libnetapi.so.0(NETAPI_0) libnetapi[=4.9.4-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libCHARSET3-samba4.so libCHARSET3-samba4.so(SAMBA_4.9.4) libads-samba4.so libads-samba4.so(SAMBA_4.9.4) libbsd.so.0 libbsd.so.0(LIBBSD_0.0) libc.so.6 libc.so.6(GLIBC_2.4) libcli-smb-common-samba4.so libcli-smb-common-samba4.so(SAMBA_4.9.4) libcliauth-samba4.so libcliauth-samba4.so(SAMBA_4.9.4) libdcerpc-samba-samba4.so libdcerpc-samba-samba4.so(SAMBA_4.9.4) libflag-mapping-samba4.so libflag-mapping-samba4.so(SAMBA_4.9.4) libgenrand-samba4.so libgenrand-samba4.so(SAMBA_4.9.4) libgse-samba4.so libgse-samba4.so(SAMBA_4.9.4) liblibcli-lsa3-samba4.so liblibcli-lsa3-samba4.so(SAMBA_4.9.4) liblibcli-netlogon3-samba4.so liblibcli-netlogon3-samba4.so(SAMBA_4.9.4) liblibsmb-samba4.so liblibsmb-samba4.so(SAMBA_4.9.4) libmsrpc3-samba4.so libmsrpc3-samba4.so(SAMBA_4.9.4) libndr-standard.so.0 libndr-standard.so.0(NDR_STANDARD_0.0.1) libndr.so.0 libndr.so.0(NDR_0.0.1) libpthread.so.0 libpthread.so.0(GLIBC_2.4) libsamba-credentials.so.0 libsamba-credentials.so.0(SAMBA_CREDENTIALS_0.0.1) libsamba-debug-samba4.so libsamba-debug-samba4.so(SAMBA_4.9.4) libsamba-errors.so.1 libsamba-errors.so.1(SAMBA_ERRORS_1) libsamba-passdb.so.0 libsamba-passdb.so.0(SAMBA_PASSDB_0.2.0) libsamba-passdb.so.0(SAMBA_PASSDB_0.27.1) libsamba-security-samba4.so libsamba-security-samba4.so(SAMBA_4.9.4) libsamba-util.so.0 libsamba-util.so.0(SAMBA_UTIL_0.0.1) libsamba3-util-samba4.so libsamba3-util-samba4.so(SAMBA_4.9.4) libsecrets3-samba4.so libsecrets3-samba4.so(SAMBA_4.9.4) libsmbconf.so.0 libsmbconf.so.0(SMBCONF_0) libtalloc.so.2 libtalloc.so.2(TALLOC_2.0.2) libtrusts-util-samba4.so libtrusts-util-samba4.so(SAMBA_4.9.4) libutil-cmdline-samba4.so libutil-cmdline-samba4.so(SAMBA_4.9.4)
RPM requirements:ldconfig libsamba libbsd glibc libsamba glibc libsamba libtalloc libsamba
Required by:libnetapi-devel(arm) libsamba(arm) samba(arm) samba4-server(arm)
Build required by:
Filenames:/usr/lib/libnetapi.so.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.